<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9203" -->
<title>Call of the Month - March, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: March, 1992</h1>
<h2>Run, Fold, Bend, and Loop</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
<p>Sometimes the seemingly simplest calls may cause confusion.
 That seems to be true with the related set of calls which are
the topic of this month's <i>Call of the Month</i> column.
 The first two, <span class="call">run</span> and
<span class="call">fold</span>, are Mainstream level calls,
<span class="call">bend</span> is taught at the Advanced level,
and <span class="call">loop</span> is a C2 call.</p>
<p>There are two main areas of confusion for the call <span class="call">run</span>.  The definition of <span class="call">run</span> is that the designated dancers (the boys, for
instance, if the caller says <span class="call">boys
run</span>) go into the position occupied by their partners (in
this case, the girls), turning around in the process.  Those
who are being run around must slide over to make room, taking the
positions that the runners were in.  They do <b>not</b> turn
around.  If they do, then we'll have done a <span class="call">trade</span> instead of a <span class="call">run</span>.  Turning around when one isn't supposed
to is the first problem.  Remember:  the runners change
their facing direction; those who do not run do not turn
around.</p>
<p>The second problem is that those who do not run often forget to
move over to make room for the runners.  At best, that'll make
things tight while the dust settles.  At worst, it will break
the square down.  So remember that everyone participates in a
<span class="call">run</span>; you either do the running or you
move over to make room.</p>
<p>What about <span class="call">cross run</span>?  Well,
note that one thing that happens in <span class="call">run</span> is that the ends of lines (or waves; a wave
is a special kind of line) become centers and the centers move to
the ends.  In <span class="call">cross run</span>, those
doing the running run to the opposite side of the same line.
 If you're an end and you're doing a <span class="call">cross run</span> then instead of running to the center
position next to you, you run to the other center position.
 In a <span class="call">cross run</span> you must be
careful not to collide with the other dancer doing the cross run.
 Most of the time that won't be a problem, since you'll be
facing in opposite directions anyway, but that's not always true.
 Be aware of what's happening and use the right shoulder rule
if you have to pass someone.  And again, if you're <b>not</b>
running, remember to move over to make room.</p>
<p>Some calls include <span class="call">run</span> or
<span class="call">cross run</span> in their definitions.
 In the Advanced call <span class="call">mix</span>, for
instance, the centers <span class="call">cross run</span> and
the new centers <span class="call">trade</span>.  Often
this is worded as &ldquo;the ends slide together and <span class="call">trade</span>&rdquo;, but remember that the &ldquo;ends
slide together&rdquo; part is <b>part of the  definition</b>
of &ldquo;centers <span class="call">run</span>&rdquo;.
 If you think of it that way, you'll be less likely to get
turned around the wrong way.</p>
<p><span class="call">fold</span> (and <span class="call">cross fold</span>) is very similar to <span class="call">run</span>, and here it's the differences that tend to
confuse people.  As with <span class="call">run</span>,
the designated dancers turn around, but here they do <b>not</b>
take the positions of the other dancers.  Instead, they stand
in front of or behind them.  It's sort of an interrupted
<span class="call">run</span>, where you start, but you don't
quite go all the way and the other dancers <b>do not move</b>.
 At higher levels especially, it's important to suppress the
urge to move forward when someone folds behind you.  Hold your
ground; if you're not folding, then stay put!</p>
<p>In the Advanced call <span class="call">bend</span>, you do
a little  less than in <span class="call">fold</span>.
 <span class="call">bend</span> uses a folding action, but
you only turn &frac14; (rather than &frac12;, as in <span class="call">fold</span>).  You still must remember to step
ahead; when we have <span class="call">ends bend</span>, the
ends step forward, turn &frac14; to face in, and then <b>step
forward</b> again.  Many dancers forget that last forward
step, which is increasingly important as the dance level gets
higher.  The ends should end up nose-to-nose&mdash;close
together.</p>
<p>The last call in the group is <span class="call">loop</span>, and I mention it here for completeness, and
to contrast it with <span class="call">run</span>.  At the
C2 level, position is very important because you often do things
based on dancer positions, even if some of the positions are empty.
 <span class="call">loop</span> is similar to <span class="call">run</span> except that you may <span class="call">loop</span> around more than one dancer position, and
the dancers (or ghosts) that you pass do <b>not</b> move over.
 For instance, from a static square have the sides
<span class="call">pass the ocean</span>.  Note that the
heads are lined up with the center two dancers in the wave.
 If we have the head boys <span class="call">run</span>,
then (because the head girls slide over) the resulting mini-wave is
still lined up with the centers of the wave.  If instead we
have the head boys <span class="call">right loop 1</span>, then
the head girls do not move, and the heads are offset; the head
girls are looking at the side girls' backs and the side boys are
looking at the head boys' backs.  Now if we continue and have
the head boys <span class="call">right loop 2</span>, then they
go around the head girls and around one other (empty) dancer
position so that they wind up facing the side boys directly, with a
space between them and their original partners.  So you can
see how important it is at the Challenge levels to be very accurate
about your position.</p>
<p>Let's get back to <span class="call">run</span> to finish
off.  Here's one note:  the aforementioned <span class="call">mix</span> can be thought of as &ldquo;everyone
<span class="call">cross run</span>&rdquo; &mdash; the centers
do it by definition, and the ends effectively do it when they slide
over and then trade.  The original centers become the opposite
ends, and the original ends become the opposite centers.</p>
<p>And one last note:  suppose we're in boy-boy-girl-girl
waves and the caller says <span class="call">boys run</span>.
 Usually we assume that the caller got the sexes screwed up,
and usually we're right.  But we <b>can</b> do the call as
called &mdash; it's the same as <span class="call">boys
trade</span>.  Do you see why?</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9203.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
